td {
  border-top: 0px;
}
.t3-header {
  padding-top: 20px;
  padding-bottom: 10px;
  background: url("/images/headers/banner-fsf_2000X150.png");
  position: relative;
  left: -400px;
  width: 2000px;
}
.logo-image {
  position: relative;
  left: 500px;
}
.logo-image a {
  background-repeat: no-repeat;
  width: 204px;
  height: 75px;
}
.logo-image span,
.logo-image small {
  display: none;
}
.weblinksmod_obt li {
  line-height: 300%;
}